Bug 1819037

Summary: switchboard-2.3.9-debian is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: switchboardAssignee: Fabio Valentini <decathorpe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: switchboard-2.3.9-1.fc32 switchboard-2.3.9-1.fc30 switchboard-2.3.9-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-09 14:44:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 2.3.9-debian (#1819037) none

Description Upstream Release Monitoring 2020-03-31 02:47:08 UTC
Latest upstream release: 2.3.9-debian
Current version/release in rawhide: 2.3.8-2.fc32
URL: https://github.com/elementary/switchboard

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12873/

Comment 1 Upstream Release Monitoring 2020-03-31 02:47:13 UTC
Created attachment 1674924 [details]
[patch] Update to 2.3.9-debian (#1819037)

Comment 2 Upstream Release Monitoring 2020-03-31 03:00:32 UTC
the-new-hotness/release-monitoring.org's scratch build of switchboard-2.3.9-debian.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=42891791

Comment 3 Fedora Update System 2020-04-01 15:38:45 UTC
FEDORA-2020-78b2b02178 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-78b2b02178

Comment 4 Fedora Update System 2020-04-01 15:47:36 UTC
FEDORA-2020-7bdcda8c85 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bdcda8c85

Comment 5 Fedora Update System 2020-04-01 15:49:42 UTC
FEDORA-2020-37ced60eac has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-37ced60eac

Comment 6 Fedora Update System 2020-04-02 02:01:25 UTC
FEDORA-2020-37ced60eac has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-37ced60eac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-37ced60eac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-02 02:17:00 UTC
FEDORA-2020-78b2b02178 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-78b2b02178`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-78b2b02178

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-02 09:37:16 UTC
FEDORA-2020-7bdcda8c85 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7bdcda8c85`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7bdcda8c85

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-09 14:44:00 UTC
FEDORA-2020-78b2b02178 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-09 17:44:01 UTC
FEDORA-2020-37ced60eac has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-04-09 18:18:33 UTC
FEDORA-2020-7bdcda8c85 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.